Subject: Missing minibuffer when running emacs -nw
From: David Starks-Browning <[email-masked]>
To: "Olle Sundblad" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 10 Sep 2001 16:03:20 +0100

On Monday 10 Sep 01, Olle Sundblad writes:
> I don't know if this is a Cygwin och Emacs problem:
> 
> When I run "emacs -nw" in a cygwin shell the emacs minibuffer (and menu)
> seems to end up outside the window boundary so I can't see the minibuffer
> until I actually enter it (with M-x). And when I do enter the minibuffer the
> main buffer shows nothing. Is there a way to solve this problem (I didn't
> find anything in the FAQ, or the mail archives)?
> 
> I use Emacs version 20.7.1 and a newly updated version of Cygwin in w2k

Hmmph.  When I try that on NT4 I get

	"emacs: standard input is not a tty"

so I'd say you're lucky! :-)

(I can duplicate the behavior you describe in a Windows "Command Prompt"
shell, but not with Cygwin.)

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/